## adblock-plus-1.0 1maemo0-2

=== debian/changelog ===
adblock-plus-1.0 (1maemo0-2) unstable; urgency=low

  * Updated copyright info, added forced reboot upon install, updated package info. 

 -- Jason Carter <jay@zerojay.com>  Thu, 15 Oct 2009 19:43:47 -0400

adblock-plus-1.0 (1maemo0-1) unstable; urgency=low

  * Initial release 

 -- Jason Carter <jay@zerojay.com>  Thu, 15 Oct 2009 03:09:26 -0400
