=== debian/control ===
Source: adblock-plus-1.0
Section: user/network
Priority: optional
Maintainer: Jason Carter <jay@zerojay.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: adblock-plus-1.0
Architecture: all
#Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Ad blocking plugin for Maemo Browser
 Port of AdBlock Plus v1.0.2 for the Maemo Browser with the default 
 EasyList blocklist.
 Made possible by Alan Bruce (qole) who discovered that running AdBlock 
 Plus was possible with the Maemo Browser.
 Will require a reboot or two after installation before it will work.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
 AP+gvaeTAAAAB3RJTUUH2QcSBBMQyoRdaQAAB95JREFUaIHNWl9sU1Uc/tpt
 sK5bGL339s7JwOgMKkJiohFm22VdKe22bJIYJUYRRDJFEXUIKIlvRghPmiwi
 RlFilmVoeNGYME0wLJH4QBRBwDB8QMkItGxjt+1t7/r5cLm77Xq7tWMwvuSX
 nXvO+d37fef8zun5MxtmAFmWdycSiV0LFiwYm1zmdDpVAASAsrKyMiN/bGxs
 HgCb1fuGhoacDofj1UgkcmgmfIqCLMvvd3R0RDVN42xBURQ2NDRcEwRhQ7F8
 LFskHyRJ2rly5cqdR44cWVgyNgbs2wdomnVlRQGSyQIY2IBduxCXZaxevTpy
 5syZd4eHhw8Ww6sgiKK4vbW1VW/54WFy5UoSmB1bsoS8eJHxeJxerzficrle
 mW3yb4XD4WgqlSJHRsiGhtkjb9jixeTgIBOJBH0+X0QUxc5ZIS9J0puhUCia
 TCbJ0VHyqadmn7xhdXXkhQtUVZVNTU0RQRBeu1XybwSDwYiqquSNG6THc/vI
 G7ZoEfn331RVlX6/PyJJ0uszJf96IBDQySsK6fXefvKG3Xsvef48VVVlc3Nz
 RJKkrUWRd7vdW/x+v0m+sfHOkTestpY8d46qqjIYDEYlSdpWEHlRFDsbGxtN
 8k1Nd568YffcQ549S1VVGQqFoqIovj0leZfLtcnn85nkm5vnjrxhNTXkX38x
 mUwyHA5H3W73dkvy1dXVG7xebySRSOjkV6+ee/KGyTJ55gxTqRRbWlqibrd7
 RxZ5QRBe8ng8kXg8TsbjZDA496Qnm9tNnj5NTdPY1tYWlWX5PYP8iw0NDddi
 sRiZSJCh0NyTzWeSRJ46RU3T2N7eHpVleTeqqqrGFEUhVZUMh+eeZCEi/vyT
 mqbR6XSOldbW1o5WVFQ4cewY8OOP1qP7ySeBqirz+eRJIBq1GkjA449n55HA
 0BDw77/AyIj1++vrgfvuy80fHQUuXgSuXTPzrl4Fvv8eJY8+CkEQbmDp0qWX
 SZLHj1srdjjIWCx7/dvVZV3X45l63Tw4SG7cmOv30Uf5fdJp8pdfyBUrcurX
 19dfsls3SQb8fsDhyM4Lh6d1s8T99wNffgk891zhPjYb4PMBAwPAQw/lFE8v
 oLU1N8/jASorp//40aPA4cPA8ePZ+e+8k98nmdTD5p9/svcTVVXAnj051e2x
 WGzelCQyBSQS+t/584FAYDr6wPbtwLPP6i3Y3W3mL1+e3+f8eeCBB/Teqq3V
 x5uBcBgoL88WQDL/y5YvBxYv1tPxOHDggFlm1TNT4fffM746fccDACIR4JNP
 zOd584C6uqwqdqfTmX/fl0ny2DHghx/M55YWPT4LQUlJ9rg5fbowP0DfmmbC
 PCeA3W63l07pnCmgv1+P5URC78baWuCxx7K7eDJ6e/Weq6sD3G4zf+/ewgVM
 njCGhiaSNpvNll+AywWsWpUtIB7XZwMj/ltbpxbwyCO5eb29wHff5fepqdEH
 q80GrFgBhEJm2alTOb8/+YMxENC7HgAuXza7vb/frFPsOACAdeuA/fvzl0sS
 sHMnsGNHNnkA+PDDnOr5BbS0mOmffjLTR4+a6SeeyA6NyfB49J6srwc+/tjM
 37wZePjh/H6TkUzqgvr6copKaTUN2e3ZsbdqldnymQPXqPf119YfHh0Frl/X
 rasLWL8eWLhQLwsEgLNnc32iUeDbb03/wUF98rh0yawTi5kC0ul0Ouclk1v2
 wQd1s8KaNfkFZGJ8XCdnCJBl63r//Qd0TnOikkoBABRFmWcdQsXE9po15liZ
 CkuXZi/Ybtwo/Bt5YLPZYM5CTqdZkimgr8/sUgMOB/DVV3o4GbPVwEDuFz74
 QG91p1MfU5lCf/31lgVUVFQkTQGlN5PG/G7gwAHg559zvbu69GkO0AVbCXjm
 GesvDwzkro9miNwQyvyFjcWsiQHZs1GhIadpQE8P8PTT+sJ4FlCaTN7shfJy
 nfjJk/oCDNBnD1W19uzuBn77zXy224Fz50zfTIyP6+uaP/4Ahodzy3t6zB/E
 fJueTCxaZKadTufYxFl/dzdps839tnEq27aNTKepKAqrqqrGIMvy7vb2dvPC
 4tNP714RW7eS6TRjsZhxIfIiAECW5ffa2tpMEZ99dveJ2LKFTKcZj8fp8Xgi
 giC8lBVWbrd7R0tLi34HQJKff373iOjsJNNpJhIJer3eSHV19QbLseF2u7eH
 w2H9LoAkv/iCtNvnlvzmzWQ6TVVV6fP5Ii6Xa9OUA1wUxbdDoVBUVVVdxMGD
 ZEnJ3JDftGmCfGNjY+G3NpIkbQsGg6aIQ4fuvIiXX54g7/f7I263e0tB5DNE
 bG1ubo5MiPjmmzsnYuNGcnycqqoyEAjc2i3NxEUHSfb03H4R69eTmmZcbEQk
 SXpjRuQNCILwWlNTkymit/f2iXjhBVLTmEwmGQqFopIkvXlL5A2Iotjp8/n0
 uwOS7OsjS0tnl/zzz5OaxlQqxXA4HBVF8a1ZIW/A5XK94vV69TsEkjx8mCwr
 mx3y69aRmkZN09ja2hoVRdH6FsYCRf2rQXV19cZly5bt6+/vFxwOB3Dhgrn4
 cjr1g6eZYMkSjANYu3bt9RMnTuy9evVqEecuRUIQhA0NDQ3XFEWZ+iS6CGia
 xo6Ojqgsy+8Xy6eoHsgQsT4ej++vqalR8lRhZWXlxIlfKnVzEwvYFEWZP7ny
 yMhIZXl5+Z4rV67knptMg/8BC19R8xWI4VwAAAAASUVORK5CYII=
Maemo-Flags: reboot
Maemo-Upgrade-Description: Updated copyright, added forced reboot after install. Big thanks to qole!
