## adblock-plus-1.0 1maemo0-3

=== debian/changelog ===
adblock-plus-1.0 (1maemo0-3) unstable; urgency=low

  * Fix packaging issue with every other word being on a new line. 

 -- Jason Carter <jay@zerojay.com>  Thu, 15 Oct 2009 22:04:40 -0400
