=== debian/control ===
--- 
+++ 
@@ -9,11 +9,7 @@
 Architecture: all
 #Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Ad blocking plugin for Maemo Browser
- Port of AdBlock Plus v1.0.2 for the Maemo Browser with the default 
- EasyList blocklist.
- Made possible by Alan Bruce (qole) who discovered that running AdBlock 
- Plus was possible with the Maemo Browser.
- Will require a reboot or two after installation before it will work.
+ Port of AdBlock Plus v1.0.2 for the Maemo Browser with the default EasyList blocklist. Made possible by Alan Bruce (qole) who discovered that running AdBlock Plus was possible with the Maemo Browser. Will require a reboot or two after installation before it will work.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
  AP+gvaeTAAAAB3RJTUUH2QcSBBMQyoRdaQAAB95JREFUaIHNWl9sU1Uc/tpt
@@ -63,4 +59,4 @@
  xo6Ojqgsy+8Xy6eoHsgQsT4ej++vqalR8lRhZWXlxIlfKnVzEwvYFEWZP7ny
  yMhIZXl5+Z4rV67knptMg/8BC19R8xWI4VwAAAAASUVORK5CYII=
 Maemo-Flags: reboot
-Maemo-Upgrade-Description: Updated copyright, added forced reboot after install. Big thanks to qole!
+Maemo-Upgrade-Description: Fixed packaging slightly.
