## adblock-plus-1.0 1maemo0-8

=== debian/changelog ===
adblock-plus-1.0 (1maemo0-8) unstable; urgency=low

  * Did I ever tell you how much I dislike postinst? No? 

 -- Jason Carter <jay@zerojay.com>  Fri, 16 Oct 2009 09:33:28 -0400

adblock-plus-1.0 (1maemo0-7) unstable; urgency=low

  * Hopefully fix postinst for real. 

 -- Jason Carter <jay@zerojay.com>  Fri, 16 Oct 2009 09:06:55 -0400

adblock-plus-1.0 (1maemo0-6) unstable; urgency=low

  * Another postinst fix, hopefully. 

 -- Jason Carter <jay@zerojay.com>  Fri, 16 Oct 2009 00:06:06 -0400

adblock-plus-1.0 (1maemo0-5) unstable; urgency=low

  * Fixed minor packaging errors, added post-installation information warning user to close all Browser windows.

 -- Jason Carter <jay@zerojay.com>  Thu, 15 Oct 2009 23:50:41 -0400

adblock-plus-1.0 (1maemo0-4) unstable; urgency=low

  * Add pretty name, added postinst script to restart the browserd to avoid requiring a full reboot of the N900 after installation. 

 -- Jason Carter <jay@zerojay.com>  Thu, 15 Oct 2009 22:41:45 -0400
