=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
 
+XB-Maemo-Display-Name: AdBlock Plus
 Package: adblock-plus-1.0
 Architecture: all
-#Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: maemo-installer-utils 
 Description: Ad blocking plugin for Maemo Browser
  Port of AdBlock Plus v1.0.2 for the Maemo Browser with the default EasyList blocklist. Made possible by Alan Bruce (qole) who discovered that running AdBlock Plus was possible with the Maemo Browser. Will require a reboot or two after installation before it will work.
 XB-Maemo-Icon-26:
@@ -58,5 +59,4 @@
  cjr1g6eZYMkSjANYu3bt9RMnTuy9evVqEecuRUIQhA0NDQ3XFEWZ+iS6CGia
  xo6Ojqgsy+8Xy6eoHsgQsT4ej++vqalR8lRhZWXlxIlfKnVzEwvYFEWZP7ny
  yMhIZXl5+Z4rV67knptMg/8BC19R8xWI4VwAAAAASUVORK5CYII=
-Maemo-Flags: reboot
-Maemo-Upgrade-Description: Fixed packaging slightly.
+XB-Maemo-Upgrade-Description: Fixed packaging issues.
